Subject: Re: bug#7296: display-pixel-height not enough

From: Jan Djärv <[email-masked]>
Date: Sun, 31 Oct 2010 11:53:42 +0100

YAMAMOTO Mitsuharu skrev 2010-10-31 05.13:
>
> Sometimes it gives a cleaner implementation to emulate such window
> manager tasks at the application side for non-X11 ports.  For example,
> the Mac port emulates maximized, fullwidth, fullheight, and fullscreen
> windows, which are (EWMH-aware) window-manager tasks on X11, at the
> application side.  Perhaps W32 can do similar things for window
> position/size adjustments so the window height is automatically
> shortened when the specified height exceeds the "available" height.
>

When you say the "Mac port" I guess you mean your port, not Emacs trunk 
compiled for OSX?  We should put this in the trunk also.

	Jan D.